node_modules
bower_components
release
phpunit.xml
.idea
uploads
upgrade
cache
plugins

# Vendor Files
!vendor/
vendor/*
!vendor/composer
!vendor/haydenpierce/class-finder
!vendor/paragonie
!vendor/phpseclib
!vendor/setasign
!vendor/chillerlan
!vendor/autoload.php

# Project Files
backstop_data

# Editors
*.esproj
*.tmproj
*.tmproject
tmtags
.*.sw[a-z]
*.un~
Session.vim
*.swp
.vscode/launch.json
tasks.json

# Mac OSX
.DS_Store
._*
.Spotlight-V100
.Trashes

# Windows
Thumbs.db
Desktop.ini
/debug.log
